Uploaded image for project: 'ActiveMQ'
  1. ActiveMQ
  2. AMQ-4057

activemq-option - Upgrade to http client 4.2

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 5.7.0
    • Component/s: None
    • Labels:
      None

      Description

      We should try to upgrade to http client 4.2 so we are aligned with what Camel uses etc.

      activemq-option unit tests needs to be adjusted, as tests fails due http client apparently dont shutdown cleanly

        Attachments

          Activity

            People

            • Assignee:
              davsclaus Claus Ibsen
              Reporter:
              davsclaus Claus Ibsen
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: